Google Chrome < 33.0.1750.117 Multiple Vulnerabilities
PVS ID: 8130 FAMILY: Web Clients RISK: MEDIUM NESSUS ID:Not Available
Description: Synopsis :\n\nThe remote host is running an outdated web browser that contains multiple vulnerabilities.\n\nThe Google Chrome browser detected on the remote system is older than version 33.0.1750.117, and is therefore vulnerable to the following issues:\n\n - Undisclosed vulnerability exists with relative paths in Windows sandbox named pipe policy (CVE-2013-6652)\n\n - Use-after free issues related to web contents (CVE-2013-6653) and layout (CVE-2013-6655, CVE-2013-6658)\n\n - Undisclosed vulnerability in Bad cast in SVG (CVE-2013-6654)\n\n - Information-disclosure vulnerabilities with XSS auditor (CVE-2013-6656, CVE-2013-6657) and drag-and-drop (CVE-2013-6660)\n\n - Security-bypass vulnerability during certificates validation in a TLS handshake (CVE-2013-6659)\n\n - Other additional issues undisclosed by the vendor (CVE-2013-6661)\n\nThe observed version of Google Chrome is :\n%L

Solution: Upgrade to Google Chrome 33.0.1750.117 or later.

CVE-2013-6661


Copyright Tenable Network Security Inc. 2014